Create or process conversations
curl --request POST \
--url https://kmerhosting.com/api/v1/sdk/ai-agent/conversations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "<string>",
"title": "<string>"
}
'import requests
url = "https://kmerhosting.com/api/v1/sdk/ai-agent/conversations"
payload = {
"model": "<string>",
"title": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({model: '<string>', title: '<string>'})
};
fetch('https://kmerhosting.com/api/v1/sdk/ai-agent/conversations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {},
"message": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}Create or process conversations
Developer endpoint. Send a KmerHosting API key as Authorization: Bearer <key>. Every resource is scoped to the API key owner and protected by explicit scopes and rate limits.
Use this kmerhosting ai agent endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
POST
/
api
/
v1
/
sdk
/
ai-agent
/
conversations
Create or process conversations
Was this page helpful?
⌘I

